[
  {
    "description": "Kill 300 enemies",
    "displayName": "Survivor 1",
    "hidden": 0,
    "icon": "achievement_images/27a9be454703c52dc7a98bddc7d8c4a49e643340.jpg",
    "icongray": "achievement_images/5c2a4b5dff9020df4856d438c5e8d0df52cf960a.jpg",
    "name": "chal_survivor_1"
  },
  {
    "description": "Kill 2000 enemies",
    "displayName": "Survivor 2",
    "hidden": 0,
    "icon": "achievement_images/27a9be454703c52dc7a98bddc7d8c4a49e643340.jpg",
    "icongray": "achievement_images/5c2a4b5dff9020df4856d438c5e8d0df52cf960a.jpg",
    "name": "chal_survivor_2"
  },
  {
    "description": "Kill 5000 enemies",
    "displayName": "Survivor 3",
    "hidden": 0,
    "icon": "achievement_images/27a9be454703c52dc7a98bddc7d8c4a49e643340.jpg",
    "icongray": "achievement_images/5c2a4b5dff9020df4856d438c5e8d0df52cf960a.jpg",
    "name": "chal_survivor_3"
  },
  {
    "description": "Kill 10000 enemies",
    "displayName": "Survivor 4",
    "hidden": 0,
    "icon": "achievement_images/27a9be454703c52dc7a98bddc7d8c4a49e643340.jpg",
    "icongray": "achievement_images/5c2a4b5dff9020df4856d438c5e8d0df52cf960a.jpg",
    "name": "chal_survivor_4"
  },
  {
    "description": "Kill 20000 enemies",
    "displayName": "Survivor 5",
    "hidden": 0,
    "icon": "achievement_images/27a9be454703c52dc7a98bddc7d8c4a49e643340.jpg",
    "icongray": "achievement_images/5c2a4b5dff9020df4856d438c5e8d0df52cf960a.jpg",
    "name": "chal_survivor_5"
  },
  {
    "description": "Win a run in Danger 0",
    "displayName": "Danger 0",
    "hidden": 0,
    "icon": "achievement_images/c4f994ce0471cb82eedbcc9915db9d23658d54ce.jpg",
    "icongray": "achievement_images/7e70d573534df355b17757d7fd67d9c81679b08c.jpg",
    "name": "chal_difficulty_0"
  },
  {
    "description": "Win a run in Danger 1",
    "displayName": "Danger 1",
    "hidden": 0,
    "icon": "achievement_images/af550cdb800b54d1b7043052c2901851e0a10996.jpg",
    "icongray": "achievement_images/fcdce32683fd9b6d6893118e1438338c17f50c55.jpg",
    "name": "chal_difficulty_1"
  },
  {
    "description": "Win a run in Danger 2",
    "displayName": "Danger 2",
    "hidden": 0,
    "icon": "achievement_images/f1402a4648bcb88755b5f205bab44f6e2bde02ad.jpg",
    "icongray": "achievement_images/9a6a8a086e79abaa1b18f0b9823520290150be55.jpg",
    "name": "chal_difficulty_2"
  },
  {
    "description": "Win a run in Danger 3",
    "displayName": "Danger 3",
    "hidden": 0,
    "icon": "achievement_images/79868f35217f77d3b1707ef8159d17cf293a60c7.jpg",
    "icongray": "achievement_images/c92d37ed567fb53ddc70f1590454d4104334d27e.jpg",
    "name": "chal_difficulty_3"
  },
  {
    "description": "Win a run in Danger 4",
    "displayName": "Danger 4",
    "hidden": 0,
    "icon": "achievement_images/07c13d9a69b3bc4befd2d8a3443d6d222813f354.jpg",
    "icongray": "achievement_images/1cb743776ee67410487e48a658cc4c3e31c90864.jpg",
    "name": "chal_difficulty_4"
  },
  {
    "description": "Win a run in Danger 5",
    "displayName": "Danger 5",
    "hidden": 0,
    "icon": "achievement_images/0080e6e8a4bc0122e58422372d019a7c949f6e8f.jpg",
    "icongray": "achievement_images/fcba237974a4cc165c7518d16ac1f06e9f31e8a5.jpg",
    "name": "chal_difficulty_5"
  },
  {
    "description": "Collect 300 materials",
    "displayName": "Gatherer 1",
    "hidden": 0,
    "icon": "achievement_images/5a6009548d75340b0276b75a2c4faf76d757a58b.jpg",
    "icongray": "achievement_images/5e59df4b0114c1ff381000ae5b929272577aafc1.jpg",
    "name": "chal_gatherer_1"
  },
  {
    "description": "Collect 2000 materials",
    "displayName": "Gatherer 2",
    "hidden": 0,
    "icon": "achievement_images/5a6009548d75340b0276b75a2c4faf76d757a58b.jpg",
    "icongray": "achievement_images/5e59df4b0114c1ff381000ae5b929272577aafc1.jpg",
    "name": "chal_gatherer_2"
  },
  {
    "description": "Collect 5000 materials",
    "displayName": "Gatherer 3",
    "hidden": 0,
    "icon": "achievement_images/5a6009548d75340b0276b75a2c4faf76d757a58b.jpg",
    "icongray": "achievement_images/5e59df4b0114c1ff381000ae5b929272577aafc1.jpg",
    "name": "chal_gatherer_3"
  },
  {
    "description": "Collect 10000 materials",
    "displayName": "Gatherer 4",
    "hidden": 0,
    "icon": "achievement_images/5a6009548d75340b0276b75a2c4faf76d757a58b.jpg",
    "icongray": "achievement_images/5e59df4b0114c1ff381000ae5b929272577aafc1.jpg",
    "name": "chal_gatherer_4"
  },
  {
    "description": "Collect 20000 materials",
    "displayName": "Gatherer 5",
    "hidden": 0,
    "icon": "achievement_images/5a6009548d75340b0276b75a2c4faf76d757a58b.jpg",
    "icongray": "achievement_images/5e59df4b0114c1ff381000ae5b929272577aafc1.jpg",
    "name": "chal_gatherer_5"
  },
  {
    "description": "Reach 200 Harvesting",
    "displayName": "Agriculture",
    "hidden": 0,
    "icon": "achievement_images/403d49a26b6e3469983070f96a8a2daace96799c.jpg",
    "icongray": "achievement_images/060ea5c6616f1b5c62f3db3c77e294404636bbb2.jpg",
    "name": "chal_agriculture"
  },
  {
    "description": "Reach -5 HP Regeneration",
    "displayName": "Dying",
    "hidden": 0,
    "icon": "achievement_images/7fa5e6afe61c1a0e79c978c16b09e7f0672e8ad8.jpg",
    "icongray": "achievement_images/42b8e726661d19d3b81e1e830a1edf3a7ad837cd.jpg",
    "name": "chal_dying"
  },
  {
    "description": "Reach 50 % Speed",
    "displayName": "Fast",
    "hidden": 0,
    "icon": "achievement_images/c518313a7b2f96de9d3806a2efdb9754a80e4a82.jpg",
    "icongray": "achievement_images/79f27676a04648a7aa895ddf1a7a502d04ce2242.jpg",
    "name": "chal_fast"
  },
  {
    "description": "Hold 3000 materials",
    "displayName": "Hoarder",
    "hidden": 0,
    "icon": "achievement_images/88df9ce2be65c04bd4fb8b0df103f921e03e7429.jpg",
    "icongray": "achievement_images/a40ebe858d3899fbd003d1360b6e38a9ff99745f.jpg",
    "name": "chal_hoarder"
  },
  {
    "description": "Kill 50 trees",
    "displayName": "Lumberjack",
    "hidden": 0,
    "icon": "achievement_images/8b4ee07972f4c5c550efde55536dd2c489ec533b.jpg",
    "icongray": "achievement_images/5edca56cbde57031f0c9b27f6b33433445bc211f.jpg",
    "name": "chal_lumberjack"
  },
  {
    "description": "Heal 200 HP in one wave",
    "displayName": "Medicine",
    "hidden": 0,
    "icon": "achievement_images/d224fd35c23e67b99eb92e3448bfa7671b568869.jpg",
    "icongray": "achievement_images/cd9c1e351df6bfdd2aef3a125784a58b1b6cee1d.jpg",
    "name": "chal_medicine"
  },
  {
    "description": "Get 5 turrets on the map simultaneously",
    "displayName": "Industrialization",
    "hidden": 0,
    "icon": "achievement_images/036c7cb80c10d0e0662f60a9673dd14c481e8dd1.jpg",
    "icongray": "achievement_images/dac21d26a93c83c869a68789462032c53dfcc7a5.jpg",
    "name": "chal_turrets"
  },
  {
    "description": "Reach 60 % Dodge",
    "displayName": "Hallucination",
    "hidden": 0,
    "icon": "achievement_images/784c42678d9ebca5274c408026e074eb4a39cfe8.jpg",
    "icongray": "achievement_images/dd1d56231d9ec76ac4451d269d6bf8be90e4b0f9.jpg",
    "name": "chal_hallucination"
  },
  {
    "description": "Win a run with Brawler in Crash Zone",
    "displayName": "Brawler - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/80428a1b4e279722db954ca69a8dd0bbf1e73e0b.jpg",
    "icongray": "achievement_images/798f56db56c0ea01b3a7fd4864ebb6b00d80c55d.jpg",
    "name": "chal_brawler"
  },
  {
    "description": "Win a run with Bull in Crash Zone",
    "displayName": "Bull - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/ae021d7ac176c173db7f69c23e3ca58be1c6269c.jpg",
    "icongray": "achievement_images/fadff6e5e3dc30b69754d1fe92aaeffd943f44b6.jpg",
    "name": "chal_bull"
  },
  {
    "description": "Win a run with Chunky in Crash Zone",
    "displayName": "Chunky - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/c9800266d2ede1023085894b8fe5060b5878ef7e.jpg",
    "icongray": "achievement_images/4d951263b0eb7daed378f12a86af65e012ebbe98.jpg",
    "name": "chal_chunky"
  },
  {
    "description": "Win a run with Demon in Crash Zone",
    "displayName": "Demon - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/c1869cfdf506347f02058e5b59e286a59e2e1422.jpg",
    "icongray": "achievement_images/9299a7c01dba79224f6f1ccd3f30dde347390054.jpg",
    "name": "chal_demon"
  },
  {
    "description": "Win a run with Doctor in Crash Zone",
    "displayName": "Doctor - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/c8830ba89c87777f4a3d807e6cbb72fda91da34b.jpg",
    "icongray": "achievement_images/719961cdb35e4eba4a1efdd0818bef93ed186239.jpg",
    "name": "chal_doctor"
  },
  {
    "description": "Win a run with Engineer in Crash Zone",
    "displayName": "Engineer - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/f3ab4a3062e904f288dccdcc989724f42f9b3883.jpg",
    "icongray": "achievement_images/f2917d8f343adf547bb8102d562919707b58a9d0.jpg",
    "name": "chal_engineer"
  },
  {
    "description": "Win a run with Entrepreneur in Crash Zone",
    "displayName": "Entrepreneur - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/91e9bbf60b63180f3002dbfbb684d68b6c9ef7f4.jpg",
    "icongray": "achievement_images/40c1cca3323f1bbcc03b206acdef44885aa69ea3.jpg",
    "name": "chal_entrepreneur"
  },
  {
    "description": "Win a run with Explorer in Crash Zone",
    "displayName": "Explorer - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/51bea9355a83efc6b25b2648c74dffbaa7a599b2.jpg",
    "icongray": "achievement_images/1ce4e0b92c1589fb495d0b80af269deda9863a9a.jpg",
    "name": "chal_explorer"
  },
  {
    "description": "Win a run with Farmer in Crash Zone",
    "displayName": "Farmer - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/8922449e756e173b87f00b5e96ad7fb3113a672c.jpg",
    "icongray": "achievement_images/d99bc16e18dd2e8e23995ded303eea203e8c1ad2.jpg",
    "name": "chal_farmer"
  },
  {
    "description": "Win a run with Ghost in Crash Zone",
    "displayName": "Ghost - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/c2f38ae68b35fd9e74da69ed44aaf62155c5bb91.jpg",
    "icongray": "achievement_images/b02d4287488aea77e43036b32147f4c605404ff6.jpg",
    "name": "chal_ghost"
  },
  {
    "description": "Win a run with Gladiator in Crash Zone",
    "displayName": "Gladiator - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/d57befbadaa84a7f0f6e0e4b283a368a21eb2a32.jpg",
    "icongray": "achievement_images/56b0223b19c8ebc7e93bf5202a3bef85aa89a606.jpg",
    "name": "chal_gladiator"
  },
  {
    "description": "Win a run with Knight in Crash Zone",
    "displayName": "Knight - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/4b7097cb9dbd947e23136fed6b558af3dcbbbe7b.jpg",
    "icongray": "achievement_images/bb1f2a0aaaa011bc61bb83ecd6eebb7bbc3dfc27.jpg",
    "name": "chal_knight"
  },
  {
    "description": "Win a run with Loud in Crash Zone",
    "displayName": "Loud - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/3d7776136898b8087e30d804b6dbb51c332e6db5.jpg",
    "icongray": "achievement_images/28aeff334348c5bc58f68f1870185427020b29b7.jpg",
    "name": "chal_loud"
  },
  {
    "description": "Win a run with Lucky in Crash Zone",
    "displayName": "Lucky - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/13a43028492a46988c77891f34bee39e85382bb6.jpg",
    "icongray": "achievement_images/cc5f91b0472ae5dcaa1c577316abbf6e9673573e.jpg",
    "name": "chal_lucky"
  },
  {
    "description": "Win a run with Mage in Crash Zone",
    "displayName": "Mage - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/9ddb9b80995b714b453ae515f520f6432958c4db.jpg",
    "icongray": "achievement_images/c9680025ae38f1c9e6e439067075cd492cffc0b6.jpg",
    "name": "chal_mage"
  },
  {
    "description": "Win a run with Masochist in Crash Zone",
    "displayName": "Masochist - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/8e98a965ff13fc0f6815adff505de06ff78407a8.jpg",
    "icongray": "achievement_images/2a8d864c23afb40e64a91606a001949733da2afb.jpg",
    "name": "chal_masochist"
  },
  {
    "description": "Win a run with Multitasker in Crash Zone",
    "displayName": "Multitasker - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/826703a137b6b7713b26d4cb6b08c3c814040b33.jpg",
    "icongray": "achievement_images/6adee1a1d46216256dab61ad513a2bc9ecfb9efd.jpg",
    "name": "chal_multitasker"
  },
  {
    "description": "Win a run with Mutant in Crash Zone",
    "displayName": "Mutant - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/3bbe01b7a73cb0dd7596d7e6e2ceb656fdb98c47.jpg",
    "icongray": "achievement_images/df12c22cf82f367f9a9c78af935b47837517364a.jpg",
    "name": "chal_mutant"
  },
  {
    "description": "Win a run with Old in Crash Zone",
    "displayName": "Old - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/85c83c60e36e333514e4ab30002f2fec06c6eba0.jpg",
    "icongray": "achievement_images/da1c6b34d81f762c6118d01b04a965e36046a0e2.jpg",
    "name": "chal_old"
  },
  {
    "description": "Win a run with One-Armed in Crash Zone",
    "displayName": "One-Armed - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/8321b46efb8b74a832190f39f8d628253b86cefd.jpg",
    "icongray": "achievement_images/aab62c6bc9f630bcf42aca4e818c34f282d995b4.jpg",
    "name": "chal_one_arm"
  },
  {
    "description": "Win a run with Pacifist in Crash Zone",
    "displayName": "Pacifist - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/af7292d5d270767c43eb422f9c5d9edd5e75e28e.jpg",
    "icongray": "achievement_images/391ef4c1c57d78a5b8e0d6d4c5d42f54c80a031d.jpg",
    "name": "chal_pacifist"
  },
  {
    "description": "Win a run with Ranger in Crash Zone",
    "displayName": "Ranger - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/c44b18c334c3978f5f95b9e93e86810c371bb813.jpg",
    "icongray": "achievement_images/bdfe7f61375dc1bd0065da221de07abc6eac0beb.jpg",
    "name": "chal_ranger"
  },
  {
    "description": "Win a run with Saver in Crash Zone",
    "displayName": "Saver - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/040a52e395b8fee12e33e3134cfda6aa0a063adb.jpg",
    "icongray": "achievement_images/6af29938fc8f83cbe7f84ff313ac96e8ad14b780.jpg",
    "name": "chal_saver"
  },
  {
    "description": "Win a run with Sick in Crash Zone",
    "displayName": "Sick - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/f79bc108428d6a80ab929fc7dc36a6c31969113b.jpg",
    "icongray": "achievement_images/acd69512df10053982b4f4009981fb13245cb83f.jpg",
    "name": "chal_sick"
  },
  {
    "description": "Win a run with Soldier in Crash Zone",
    "displayName": "Soldier - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/d3d2c1416b9dde571c31372a234f9dda287fb472.jpg",
    "icongray": "achievement_images/dcfbc6e4fe9bfc576b30e339efc6478dec372eca.jpg",
    "name": "chal_soldier"
  },
  {
    "description": "Win a run with Speedy in Crash Zone",
    "displayName": "Speedy - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/0f08b7f1e52bc67976967dad807aa1b5a39b001e.jpg",
    "icongray": "achievement_images/210bf2bc1f3169e7c9d94bbff749956034a8c2b3.jpg",
    "name": "chal_speedy"
  },
  {
    "description": "Win a run with Well-Rounded in Crash Zone",
    "displayName": "Well-Rounded - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/64641273e7e9418b11765a609dbc59f452298e4a.jpg",
    "icongray": "achievement_images/3fcce34c6d7337f5afe49f16288ece63bb5a134f.jpg",
    "name": "chal_well_rounded"
  },
  {
    "description": "Win a run with Wildling in Crash Zone",
    "displayName": "Wildling - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/2bc52ed4f99255f29d57072d4db11712dacbe548.jpg",
    "icongray": "achievement_images/42ad104cc5c4076c2ae906097572f134cb0c08ca.jpg",
    "name": "chal_wildling"
  },
  {
    "description": "Die for the first time",
    "displayName": "Rookie",
    "hidden": 0,
    "icon": "achievement_images/ac20c0c1ebd29ab81976921ff53506e044db2944.jpg",
    "icongray": "achievement_images/46e4199eaf728a8cc0140bdf3d604ffe9640e5e9.jpg",
    "name": "chal_rookie"
  },
  {
    "description": "Win a run with Crazy in Crash Zone",
    "displayName": "Crazy - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/742b00832bf1fff0f996e10b8c021c91a34deaab.jpg",
    "icongray": "achievement_images/b5a4d6aefe6c159ae92d64b4454fe7e76e18255e.jpg",
    "name": "chal_crazy"
  },
  {
    "description": "Win a run with Generalist in Crash Zone",
    "displayName": "Generalist - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/2495a1b0364938317a787ee83cba029d73a7e7aa.jpg",
    "icongray": "achievement_images/218661451cd834bd978ffcbb43f1192e9c2748c4.jpg",
    "name": "chal_generalist"
  },
  {
    "description": "Win a run with Artificer in Crash Zone",
    "displayName": "Artificer - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/e5f20b5c0bec67bbd20621a9187e541f2b8a5b37.jpg",
    "icongray": "achievement_images/e361be5c02040e3654cb0b6742ed1fb52fd94310.jpg",
    "name": "chal_artificer"
  },
  {
    "description": "Win a run with Hunter in Crash Zone",
    "displayName": "Hunter - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/31075098375cf2c16dc610ebe47ba239a1ca52be.jpg",
    "icongray": "achievement_images/a35ae0d5b944323cb038d96ba3651bcb3f2305ca.jpg",
    "name": "chal_hunter"
  },
  {
    "description": "Kill 15 enemies with a single explosion",
    "displayName": "Fireworks",
    "hidden": 0,
    "icon": "achievement_images/4bc64756f01bdce3e81f16d8415df7ab1ccf2084.jpg",
    "icongray": "achievement_images/2f4e9ea87d9ec4d845bc6d46360012895df935c5.jpg",
    "name": "chal_fireworks"
  },
  {
    "description": "Reach 300 Range",
    "displayName": "Perfect Vision",
    "hidden": 0,
    "icon": "achievement_images/2a0717ada7db265529946cff8b13fd3ad9e5fcb4.jpg",
    "icongray": "achievement_images/058cbdc2d240d9fe496fa68f971aaef2f0e02748.jpg",
    "name": "chal_perfect_vision"
  },
  {
    "description": "Recycle 12 weapons during a run",
    "displayName": "Recycling",
    "hidden": 0,
    "icon": "achievement_images/9792e957f4c175b01253718d4d610613c3869a39.jpg",
    "icongray": "achievement_images/59acf5a43c5db20b1862dcfaf200c0497db513cc.jpg",
    "name": "chal_recycling"
  },
  {
    "description": "Reach -20 % Speed",
    "displayName": "Slow",
    "hidden": 0,
    "icon": "achievement_images/13c1c123d00bfad8206847a0f2b838e9bd838680.jpg",
    "icongray": "achievement_images/5269be3503f50a7d5bcc6dfeecade17c4f625cf0.jpg",
    "name": "chal_slow"
  },
  {
    "description": "Win a run with Arms Dealer in Crash Zone",
    "displayName": "Arms Dealer - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/00548dd46e6a5f7f70dd002de23f2a433aebef0d.jpg",
    "icongray": "achievement_images/42ceb861f82c57f083da93baf31a5efabbddb696.jpg",
    "name": "chal_arms_dealer"
  },
  {
    "description": "Win a run with Streamer in Crash Zone",
    "displayName": "Streamer - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/d1732e9a08b44f37dc033c57dcca33e735447d2b.jpg",
    "icongray": "achievement_images/c3182774e61ad833c254daa6522744b9538a6204.jpg",
    "name": "chal_streamer"
  },
  {
    "description": "Reach 10 Ranged Damage and get 3 structures at the same time",
    "displayName": "Advanced Technology",
    "hidden": 0,
    "icon": "achievement_images/c8cfa983daba6e69d10272674e2a8121924239a1.jpg",
    "icongray": "achievement_images/4630aa9f7f1751c3346719f5c618b4cb2344c0b2.jpg",
    "name": "chal_advanced_technology"
  },
  {
    "description": "Kill a boss or an elite in less than 15 seconds",
    "displayName": "Giant Slayer",
    "hidden": 0,
    "icon": "achievement_images/5144fd03852971d413ba43489c21a6499a4784a2.jpg",
    "icongray": "achievement_images/0b08c3c11303584e48d8f1a9250ba86012c85191.jpg",
    "name": "chal_giant_slayer"
  },
  {
    "description": "Pick up 20 consumables during a run",
    "displayName": "Hungry",
    "hidden": 0,
    "icon": "achievement_images/235ff52a1d8a867fbbab502840c723d76daa1edc.jpg",
    "icongray": "achievement_images/49124973c65152e50ab77aa89aa06bf8664d4667.jpg",
    "name": "chal_hungry"
  },
  {
    "description": "Reach 100 Max HP",
    "displayName": "Robust",
    "hidden": 0,
    "icon": "achievement_images/aafedcd7001f5150218925a485844e2b041089a3.jpg",
    "icongray": "achievement_images/8005aafef0aeff6d7cae95c26c36938d2c225fe8.jpg",
    "name": "chal_robust"
  },
  {
    "description": "Win a run with Cyborg in Crash Zone",
    "displayName": "Cyborg - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/d7b31cd675c843a865fca1f5206d87a579b7360d.jpg",
    "icongray": "achievement_images/4c970132084cc448c1551c5dc04a9c55e3e1a21c.jpg",
    "name": "chal_cyborg"
  },
  {
    "description": "Win a run with Glutton in Crash Zone",
    "displayName": "Glutton - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/9f06ca5de2afa7c121bcb9a264bdeeee7a136c0f.jpg",
    "icongray": "achievement_images/1b63aea14c765a1996206a053d122a1136d429f4.jpg",
    "name": "chal_glutton"
  },
  {
    "description": "Win a run with Jack in Crash Zone",
    "displayName": "Jack - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/d85d051322c2803a00423e8827baca23fae341ab.jpg",
    "icongray": "achievement_images/a46d9c0649a7f56509899c11d9209241be6f03fc.jpg",
    "name": "chal_jack"
  },
  {
    "description": "Win a run with Lich in Crash Zone",
    "displayName": "Lich - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/97c1b8aec66937de49642b67a846ce5181f47b58.jpg",
    "icongray": "achievement_images/11a98b6844be1ef256a2c175a469b43b7dfa06f5.jpg",
    "name": "chal_lich"
  },
  {
    "description": "Get 2 Bait during a run",
    "displayName": "Baited",
    "hidden": 0,
    "icon": "achievement_images/d26901759da4f00e35287435d6df8508e9010bfe.jpg",
    "icongray": "achievement_images/bdacc33fabbe049bc152c51bdf87bdf2713d576a.jpg",
    "name": "chal_baited"
  },
  {
    "description": "Finish a wave with 10 or more living trees",
    "displayName": "Forest",
    "hidden": 0,
    "icon": "achievement_images/39a5fb94672f65990e4e0118dcc9b1be03612085.jpg",
    "icongray": "achievement_images/5967b03ac2c5f03bad1b84d0debf7140e3febc3d.jpg",
    "name": "chal_forest"
  },
  {
    "description": "Get 3 tier IV weapons at once",
    "displayName": "Bourgeoisie",
    "hidden": 0,
    "icon": "achievement_images/91aa74266f75fb2e72b176d849a00362ea72cf1b.jpg",
    "icongray": "achievement_images/c46399b5a78968be31eabaa78d1c7eafc3bd6492.jpg",
    "name": "chal_bourgeoisie"
  },
  {
    "description": "Reach level 20",
    "displayName": "Student",
    "hidden": 0,
    "icon": "achievement_images/27aaf83293d10297c7b8864ca1fb3ce20b9098e7.jpg",
    "icongray": "achievement_images/029a18fce9e5f8cc95d7e7e3bf00e427976c98a2.jpg",
    "name": "chal_student"
  },
  {
    "description": "Finish a wave with 1 HP",
    "displayName": "Reckless",
    "hidden": 0,
    "icon": "achievement_images/cb52cef4a070741b4e9659a6aba8aae753773b99.jpg",
    "icongray": "achievement_images/25da1e326cb3f1bc04ad170faad91489d1006a98.jpg",
    "name": "chal_reckless"
  },
  {
    "description": "Get 10 different tier I items during a run",
    "displayName": "Scavenger",
    "hidden": 0,
    "icon": "achievement_images/e21b25485c503c224ca790483fe4d92bd1612c19.jpg",
    "icongray": "achievement_images/e14f08a19b55ba45ce2a7afa43d0defe69b568a9.jpg",
    "name": "chal_scavenger"
  },
  {
    "description": "Win a run with Apprentice in Crash Zone",
    "displayName": "Apprentice - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/592c89eda683293359346d9bc5d1a1af66944001.jpg",
    "icongray": "achievement_images/cd4c554333889f57d88fc862fa53f79fab1c789a.jpg",
    "name": "chal_apprentice"
  },
  {
    "description": "Win a run with Cryptid in Crash Zone",
    "displayName": "Cryptid - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/53d03b27f461e2835182316c87ef50a695e3da88.jpg",
    "icongray": "achievement_images/d888b44beb8fce18788cee860411633307594747.jpg",
    "name": "chal_cryptid"
  },
  {
    "description": "Win a run with Fisherman in Crash Zone",
    "displayName": "Fisherman - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/20fb9e5db8738aed05bc7a4393f537ab255a8926.jpg",
    "icongray": "achievement_images/020e91cd46863e254cdbbb38e289ad65cf0ea664.jpg",
    "name": "chal_fisherman"
  },
  {
    "description": "Win a run with Golem in Crash Zone",
    "displayName": "Golem - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/5699dfca592afb6f8f4a04f1d0c63bea74cca9df.jpg",
    "icongray": "achievement_images/a850acdbdefd3eb6c956e206eb572ccec59afe2f.jpg",
    "name": "chal_golem"
  },
  {
    "description": "Win a run with King in Crash Zone",
    "displayName": "King - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/2372760e6e3b633da4111876330ae14f2db80b6a.jpg",
    "icongray": "achievement_images/c4ccd2421972053a725dc8fdbc8e451aeba12a4e.jpg",
    "name": "chal_king"
  },
  {
    "description": "Win a run with Renegade in Crash Zone",
    "displayName": "Renegade - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/8a7262160df8a7d72235febd7b232798314312d2.jpg",
    "icongray": "achievement_images/9421d8d18527ad308151597dc58988d04b537e05.jpg",
    "name": "chal_renegade"
  },
  {
    "description": "Win a run with Vampire in Crash Zone",
    "displayName": "Vampire - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/30757a36eabd34b43a6e60c9db9f766c7d68c51f.jpg",
    "icongray": "achievement_images/4c77a64a31f6b637c7fa4f017bf5ffa2b4190f6c.jpg",
    "name": "chal_vampire"
  },
  {
    "description": "Win a run with Vagabond in Crash Zone",
    "displayName": "Vagabond - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/6671888624539605ef878729233323e62079c6e2.jpg",
    "icongray": "achievement_images/865aace050d87f025eb4800f1fdeb6c071db0564.jpg",
    "name": "chal_vagabond"
  },
  {
    "description": "Win a run with Baby in Crash Zone",
    "displayName": "Baby - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/75c8652932b92fd4a18af4d9329eec2fdf782226.jpg",
    "icongray": "achievement_images/cbf228e6b94370fe3eb03c5fb1cb5fa64e491094.jpg",
    "name": "chal_baby"
  },
  {
    "description": "Reach 40 % Life Steal",
    "displayName": "Blood Drinker",
    "hidden": 0,
    "icon": "achievement_images/10f2cb964ddc4a1406f2bd04c26dc2a96fc7368f.jpg",
    "icongray": "achievement_images/585ad7b53bb2bd19fc981a1bf6a25031e1ae2ed3.jpg",
    "name": "chal_blood_drinker"
  },
  {
    "description": "Have 6 different weapons at once",
    "displayName": "Experimentation",
    "hidden": 0,
    "icon": "achievement_images/a897188f49e06e54ca4aeb234602513a9153a2f0.jpg",
    "icongray": "achievement_images/e46948dec887f189d56e86b0e2625acf3abdf426.jpg",
    "name": "chal_experimentation"
  },
  {
    "description": "Reach level 10 before wave 6",
    "displayName": "Fast Learner",
    "hidden": 0,
    "icon": "achievement_images/1273ddb2cd85bc0041020209e1ccba3f201e33b2.jpg",
    "icongray": "achievement_images/2ac16e2e430182935efe57b58770782709107fe1.jpg",
    "name": "chal_fast_learner"
  },
  {
    "description": "Reach 10 Elemental Damage and get 3 structures at the same time",
    "displayName": "Magic and Machinery",
    "hidden": 0,
    "icon": "achievement_images/885d493e3ce09f35b0c647f5ab66f0eda2ad1b11.jpg",
    "icongray": "achievement_images/0b368ea79c66b42e3dbf5cd77f148f8e2baa9a32.jpg",
    "name": "chal_magic_and_machinery"
  },
  {
    "description": "Win a run with Technomage in Crash Zone",
    "displayName": "Technomage - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/81bb82765170391a11ee31d011da57cae09e00c6.jpg",
    "icongray": "achievement_images/67cfcf797532f3df8e624414b07d56ee692c0c1b.jpg",
    "name": "chal_technomage"
  },
  {
    "description": "Have at least 25 enemies burning at the same time",
    "displayName": "Barbecue",
    "hidden": 0,
    "icon": "achievement_images/90b1f525f31f59aefca6d7adfa36781fd9d82099.jpg",
    "icongray": "achievement_images/2673d7b579d884200aabcbcf9ea27920de0b2c75.jpg",
    "name": "chal_barbecue"
  },
  {
    "description": "Reach 100 % Pickup Range",
    "displayName": "Blind Greed",
    "hidden": 0,
    "icon": "achievement_images/60705eb8f220f2da61c175779bbcde92d2000579.jpg",
    "icongray": "achievement_images/439b9fc55150d0c6db8707aabcf86b9bdbcca5a3.jpg",
    "name": "chal_blind_greed"
  },
  {
    "description": "Win a run with Buccaneer in Crash Zone",
    "displayName": "Buccaneer - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/4d65b6a2d3cc24d9af0cd6471b3ef442e70f27e6.jpg",
    "icongray": "achievement_images/d47106c829e1fefddc1c077ed7bf785d6ae793b8.jpg",
    "name": "chal_buccaneer"
  },
  {
    "description": "Win a run with Builder in Crash Zone",
    "displayName": "Builder - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/db736589042f209b43bed9f436c6d5c34071f568.jpg",
    "icongray": "achievement_images/8cfe48894a6c107909eac91c2d05860792270f50.jpg",
    "name": "chal_builder"
  },
  {
    "description": "Win a run with Captain in Crash Zone",
    "displayName": "Captain - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/c4b20ba81b8c45b869af57f2d7c4c64f089c89f9.jpg",
    "icongray": "achievement_images/83d35166e8fd2e9eb57509516f5eaa391dc619e0.jpg",
    "name": "chal_captain"
  },
  {
    "description": "Kill 1000 enemies that are more than 700 range away from you",
    "displayName": "Cautious",
    "hidden": 0,
    "icon": "achievement_images/16df32f14160c50de41802664cc65a595c479a55.jpg",
    "icongray": "achievement_images/fc3a10c20481a576394605589e6521ed47bd2c4a.jpg",
    "name": "chal_cautious"
  },
  {
    "description": "Win a run with Chef in Crash Zone",
    "displayName": "Chef - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/d060c106f5cd81e96af3bc4e1cea7c2b6359427f.jpg",
    "icongray": "achievement_images/ef5b1ae150a26d9fdbf6bf0000fd0f653967f35a.jpg",
    "name": "chal_chef"
  },
  {
    "description": "Win a run with Creature in Crash Zone",
    "displayName": "Creature - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/7021ae1d9acd60427e6841a2261689c6a50477e5.jpg",
    "icongray": "achievement_images/08388c7d884a6093e501c589935095008e571dd3.jpg",
    "name": "chal_creature"
  },
  {
    "description": "Win a run with Curious in Crash Zone",
    "displayName": "Curious - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/e9a44ee4716194ff7299bad456739e1c86bd1caa.jpg",
    "icongray": "achievement_images/1e26f9216b525877ccec3c5d56c69c367413dfab.jpg",
    "name": "chal_curious"
  },
  {
    "description": "Win a run with Diver in Crash Zone",
    "displayName": "Diver - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/ffbdcbfb46e1a04ef762bf22410d442baf807862.jpg",
    "icongray": "achievement_images/5618dd637ebab2b8ede08d90403f617a4edf709d.jpg",
    "name": "chal_diver"
  },
  {
    "description": "Win a run with Druid in Crash Zone",
    "displayName": "Druid - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/e550ec7db1b7d2bea7637cdc531942308b21c3d2.jpg",
    "icongray": "achievement_images/a1708009adf6bee4da841c7face6ce791891747e.jpg",
    "name": "chal_druid"
  },
  {
    "description": "Win a run with Dwarf in Crash Zone",
    "displayName": "Dwarf - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/49d28589d3906103e6f9f7704a302c851ed641ae.jpg",
    "icongray": "achievement_images/139a8b5bb4bef60e0064bdc7fd2c54e84ddc3289.jpg",
    "name": "chal_dwarf"
  },
  {
    "description": "Win a run with Gangster in Crash Zone",
    "displayName": "Gangster - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/20c399c9377fa1cc1126821a9a113f25a9ca30c7.jpg",
    "icongray": "achievement_images/14d94e38c61912771307734a2bcff5ad8461e807.jpg",
    "name": "chal_gangster"
  },
  {
    "description": "Collect 250 consumables by the end of wave 20",
    "displayName": "Herbalist",
    "hidden": 0,
    "icon": "achievement_images/f2a182cab2f75225386f8b03a2f7a7aca40d9fd2.jpg",
    "icongray": "achievement_images/b9211c40b7f587df09fe62cf6fc4cf101578439b.jpg",
    "name": "chal_herbalist"
  },
  {
    "description": "Win a run with Hiker in Crash Zone",
    "displayName": "Hiker - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/31623561e2fcd6078fb5e449365043f02d9f2931.jpg",
    "icongray": "achievement_images/014c82e9db211ffe315ceb18ad2bb8a5a734ff11.jpg",
    "name": "chal_hiker"
  },
  {
    "description": "Win a run with Ogre in Crash Zone",
    "displayName": "Ogre - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/9d7caaac179eae1d420ac621d0a5c12885e7f09c.jpg",
    "icongray": "achievement_images/33a732daba2a0154705af93da9d1f75731fd9bf6.jpg",
    "name": "chal_ogre"
  },
  {
    "description": "Deal 1000 damage to an enemy in a single hit",
    "displayName": "Overkill",
    "hidden": 0,
    "icon": "achievement_images/4da1da5be36d3dcb7cbb90d4dd24619e8775cafb.jpg",
    "icongray": "achievement_images/14d61315b9d75268979a13e63cd20e701a35b6cc.jpg",
    "name": "chal_overkill"
  },
  {
    "description": "Win a run with Romantic in Crash Zone",
    "displayName": "Romantic - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/82eff09ea36640623c5d69d08d24c06a37378cc2.jpg",
    "icongray": "achievement_images/04ab1a4fb33f127fe3b886878aba14909eac493e.jpg",
    "name": "chal_romantic"
  },
  {
    "description": "Win a run with Sailor in Crash Zone",
    "displayName": "Sailor - Crash Zone",
    "hidden": 0,
    "icon": "achievement_images/8471337fb970be03ef0fff4e81e2882c569808e3.jpg",
    "icongray": "achievement_images/acac8b2a90fb117f415421ba00f24c0326260160.jpg",
    "name": "chal_sailor"
  },
  {
    "description": "Walk a total of 20000 steps",
    "displayName": "Smelly Feet",
    "hidden": 0,
    "icon": "achievement_images/d1316b38489701daf44fd3d750085305859e57d2.jpg",
    "icongray": "achievement_images/32f1fa848093ba184df17cf9ceb4f088840e069a.jpg",
    "name": "chal_smelly_feet"
  },
  {
    "description": "Finish a run with 0 Curse",
    "displayName": "Uncorrupted",
    "hidden": 0,
    "icon": "achievement_images/e39751bab7def49ed79282a17a54d7f2291b6b7a.jpg",
    "icongray": "achievement_images/81aa3c62dc5b632ca0b5d8f72cec2f2a08ed6ba2.jpg",
    "name": "chal_uncorrupted"
  },
  {
    "description": "Reroll 10 times in a single shop",
    "displayName": "Unlucky",
    "hidden": 0,
    "icon": "achievement_images/694683372c031ee6445bac8bec7768bf34e57090.jpg",
    "icongray": "achievement_images/b4daf750fbc1932c49a0a425be406ad1c6e2c073.jpg",
    "name": "chal_unlucky"
  },
  {
    "description": "Hit at least 25 enemies with a single melee attack",
    "displayName": "Unstoppable Force",
    "hidden": 0,
    "icon": "achievement_images/b1e6b688acba2c931beee99290078173d848f0e5.jpg",
    "icongray": "achievement_images/d231d01a654d4ac3bbba7d59d948e1939f8722c4.jpg",
    "name": "chal_unstoppable_force"
  },
  {
    "description": "Win a run with Well-Rounded in The Abyss",
    "displayName": "Well-Rounded - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/348e7713e009ec5163736ee28119fcea502350e8.jpg",
    "icongray": "achievement_images/9f8a012da7c3bb5ae18bf3aacc6cdf5041e525ef.jpg",
    "name": "chal_well_rounded_abyss"
  },
  {
    "description": "Win a run with Brawler in The Abyss",
    "displayName": "Brawler - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/5d66be926cf5a09a3dc1eaefb95562970b1270d9.jpg",
    "icongray": "achievement_images/891d11c7e0b08586d9f7eb9ba622fbca57d86278.jpg",
    "name": "chal_brawler_abyss"
  },
  {
    "description": "Win a run with Crazy in The Abyss",
    "displayName": "Crazy - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/bdb94853fe1cd68554fbfa593e385b72504b6d56.jpg",
    "icongray": "achievement_images/2efeda15284150d42a036204eab12cc375d2a8b8.jpg",
    "name": "chal_crazy_abyss"
  },
  {
    "description": "Win a run with Ranger in The Abyss",
    "displayName": "Ranger - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/7868803e77b2aa456ff4ca07029fd2e071e81077.jpg",
    "icongray": "achievement_images/d31cd6b68ffeeaeb773a1ed313405b01a8df39c7.jpg",
    "name": "chal_ranger_abyss"
  },
  {
    "description": "Win a run with Mage in The Abyss",
    "displayName": "Mage - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/7c137f698df724b83640368cd9b073782f1ba2ac.jpg",
    "icongray": "achievement_images/47a4ba3bc12b04701fb4bea9ad48a988fd51ecfe.jpg",
    "name": "chal_mage_abyss"
  },
  {
    "description": "Win a run with Chunky in The Abyss",
    "displayName": "Chunky - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/36a129883baac159f7fb3fe255898dc1ca90dbce.jpg",
    "icongray": "achievement_images/a4d934a02d33bd036276cec1b19fe41a1422d827.jpg",
    "name": "chal_chunky_abyss"
  },
  {
    "description": "Win a run with Old in The Abyss",
    "displayName": "Old - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/e5eda9de9306604bcff639c5e884c90f9fe52a7a.jpg",
    "icongray": "achievement_images/a0b12810aca9612b3472fb2f2baed96210623df1.jpg",
    "name": "chal_old_abyss"
  },
  {
    "description": "Win a run with Lucky in The Abyss",
    "displayName": "Lucky - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/280fa4e73cb24b5bd970c4b699ddd3bd80e3cd57.jpg",
    "icongray": "achievement_images/141d9da0501f5b7a7ca727b624ce89a6b317f532.jpg",
    "name": "chal_lucky_abyss"
  },
  {
    "description": "Win a run with Mutant in The Abyss",
    "displayName": "Mutant - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/98d7a41e5b9dba43606a57b4972f687f28be6c46.jpg",
    "icongray": "achievement_images/d0d323f25cb25eef9ce77367f178dcf0052333ad.jpg",
    "name": "chal_mutant_abyss"
  },
  {
    "description": "Win a run with Generalist in The Abyss",
    "displayName": "Generalist - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/b035fc719becdf4c296b87f5d307ef028264b129.jpg",
    "icongray": "achievement_images/237622a5c22e3a06d8464d5fe8d4b3a10b25ff88.jpg",
    "name": "chal_generalist_abyss"
  },
  {
    "description": "Win a run with Loud in The Abyss",
    "displayName": "Loud - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/f9f990cabfe046b7ccd3639d6e058b4b615c653e.jpg",
    "icongray": "achievement_images/4813fbb1ffcd595595b3bd7f0f72b639842681d5.jpg",
    "name": "chal_loud_abyss"
  },
  {
    "description": "Win a run with Multitasker in The Abyss",
    "displayName": "Multitasker - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/9ab485785e99a9629440da2e39c7b75b98401ee1.jpg",
    "icongray": "achievement_images/568c89bedc6493739837f6858020160cd8c88aec.jpg",
    "name": "chal_multitasker_abyss"
  },
  {
    "description": "Win a run with Wildling in The Abyss",
    "displayName": "Wildling - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/c5685b8f5f174b590bcb021d5dce3ac50a87c82f.jpg",
    "icongray": "achievement_images/c23b267af41d106b50e007b974fff99ebaaf77e8.jpg",
    "name": "chal_wildling_abyss"
  },
  {
    "description": "Win a run with Pacifist in The Abyss",
    "displayName": "Pacifist - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/87486cc426d30c0a77530873ef28542bc75fe970.jpg",
    "icongray": "achievement_images/33ba4b46864d4472cecd98a02cd9d864ebcc03b4.jpg",
    "name": "chal_pacifist_abyss"
  },
  {
    "description": "Win a run with Gladiator in The Abyss",
    "displayName": "Gladiator - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/0317f27c4a4010a2d13b7eb4b42a69e1b9d96299.jpg",
    "icongray": "achievement_images/a44527a7a5c755c6c726cd572d385b42e6e16595.jpg",
    "name": "chal_gladiator_abyss"
  },
  {
    "description": "Win a run with Saver in The Abyss",
    "displayName": "Saver - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/c2761c358d09cd07400940262d626a2f422fed4d.jpg",
    "icongray": "achievement_images/f188707143f54991d95ec96e7287176ae11100cf.jpg",
    "name": "chal_saver_abyss"
  },
  {
    "description": "Win a run with Sick in The Abyss",
    "displayName": "Sick - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/c151c6dfea42b7c49c11555c4d0e9a8d170124e0.jpg",
    "icongray": "achievement_images/062184078fce6e0097f1a2ed96013cc6956f1f26.jpg",
    "name": "chal_sick_abyss"
  },
  {
    "description": "Win a run with Farmer in The Abyss",
    "displayName": "Farmer - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/067360002645b72e8a00b3485516c04b87918dd0.jpg",
    "icongray": "achievement_images/12c02ea1d82252bc03a183a629712a7b2e62a193.jpg",
    "name": "chal_farmer_abyss"
  },
  {
    "description": "Win a run with Ghost in The Abyss",
    "displayName": "Ghost - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/62aaef5f976abe94e1de22adee7e05aab88c8aef.jpg",
    "icongray": "achievement_images/f875a56662c371c551f347e123a488650615e6e5.jpg",
    "name": "chal_ghost_abyss"
  },
  {
    "description": "Win a run with Speedy in The Abyss",
    "displayName": "Speedy - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/18caec5a796b67eef6e7aca9b0c4e58bc215d85b.jpg",
    "icongray": "achievement_images/0ef0a63d3b3dee0e6bd4c1b9853d3018273f2bec.jpg",
    "name": "chal_speedy_abyss"
  },
  {
    "description": "Win a run with Entrepreneur in The Abyss",
    "displayName": "Entrepreneur - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/d98b138abbd426af01ec97ce6212817a55bcd724.jpg",
    "icongray": "achievement_images/d10d2d8874e1184d22ea16fe7750d8a7c1bd1dc2.jpg",
    "name": "chal_entrepreneur_abyss"
  },
  {
    "description": "Win a run with Engineer in The Abyss",
    "displayName": "Engineer - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/54c2281c619f3e1c4c31301184e91ed26351c45a.jpg",
    "icongray": "achievement_images/5ec745704acc30f29fe0321557083d5f5f2c3e64.jpg",
    "name": "chal_engineer_abyss"
  },
  {
    "description": "Win a run with Explorer in The Abyss",
    "displayName": "Explorer - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/8cdb7c72e7c1ab60bf3401854b3063173de9f8ab.jpg",
    "icongray": "achievement_images/6cd13dd9e7b8fb0eeadc238b5b7b4980a92cc984.jpg",
    "name": "chal_explorer_abyss"
  },
  {
    "description": "Win a run with Doctor in The Abyss",
    "displayName": "Doctor - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/4c6e870221b8cbef58d16ea19692dc8e4481f129.jpg",
    "icongray": "achievement_images/8afdb0e534fd33b4111c1fd2aabb89f06d05c9d8.jpg",
    "name": "chal_doctor_abyss"
  },
  {
    "description": "Win a run with Hunter in The Abyss",
    "displayName": "Hunter - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/14c934ff00884d42f4aa0dbe254d3fbf4606a3ee.jpg",
    "icongray": "achievement_images/306b65e9fbc638a6e59c08572f22ac1a005ca73b.jpg",
    "name": "chal_hunter_abyss"
  },
  {
    "description": "Win a run with Artificer in The Abyss",
    "displayName": "Artificer - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/0c86ae6ca6712f3b2ef0371b7772e8f9c25d196b.jpg",
    "icongray": "achievement_images/3734da0993c1c2051146e3258ab4bf7d0b5b62c7.jpg",
    "name": "chal_artificer_abyss"
  },
  {
    "description": "Win a run with Arms Dealer in The Abyss",
    "displayName": "Arms Dealer - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/335808ad75387c7598f208352ee7c67aa612f9b8.jpg",
    "icongray": "achievement_images/e55ce03653c1212efce5a78a0deff4d2a8ec689f.jpg",
    "name": "chal_arms_dealer_abyss"
  },
  {
    "description": "Win a run with Streamer in The Abyss",
    "displayName": "Streamer - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/20832d9ad3449378f071c2666f4e3898c1484b39.jpg",
    "icongray": "achievement_images/3ed08d403e510fdcd5e9cb06ef5da8f25c0a8c52.jpg",
    "name": "chal_streamer_abyss"
  },
  {
    "description": "Win a run with Cyborg in The Abyss",
    "displayName": "Cyborg - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/127468169daef0af02a6f3494a273b113c0c89ca.jpg",
    "icongray": "achievement_images/2a343ecaea900cda733f090e204ff07812f7cf94.jpg",
    "name": "chal_cyborg_abyss"
  },
  {
    "description": "Win a run with Glutton in The Abyss",
    "displayName": "Glutton - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/dae19053ec92e22a380cf3244f38707b7fe8766c.jpg",
    "icongray": "achievement_images/a31aa34841c0d215f4029157f8d180907db2db8a.jpg",
    "name": "chal_glutton_abyss"
  },
  {
    "description": "Win a run with Jack in The Abyss",
    "displayName": "Jack - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/2a0b28b8c4f0bb04fe532413608598175e1d5e5e.jpg",
    "icongray": "achievement_images/5f53aa3551e50d9482752a33e800187f5c9751e6.jpg",
    "name": "chal_jack_abyss"
  },
  {
    "description": "Win a run with Lich in The Abyss",
    "displayName": "Lich - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/eeb92984c974475cc5fa18568c4d9f344ac5a8bf.jpg",
    "icongray": "achievement_images/78c68813ba4bc28592a8e997bf28d8f611665eeb.jpg",
    "name": "chal_lich_abyss"
  },
  {
    "description": "Win a run with Apprentice in The Abyss",
    "displayName": "Apprentice - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/df8f65b24e4e89457e0dadb005a2a3f413deb6f4.jpg",
    "icongray": "achievement_images/ce6b51d4d6f8b503b7f4acb8d9fd3ad7faf2c2e1.jpg",
    "name": "chal_apprentice_abyss"
  },
  {
    "description": "Win a run with Cryptid in The Abyss",
    "displayName": "Cryptid - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/074e10ee709de1f2e38dd3706599f3daa65b46cc.jpg",
    "icongray": "achievement_images/56be0124536ca125bf0d9af710e7f17c76613105.jpg",
    "name": "chal_cryptid_abyss"
  },
  {
    "description": "Win a run with Fisherman in The Abyss",
    "displayName": "Fisherman - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/3139e7aed08fbac222c2e5384d4aa5187b7e9e6c.jpg",
    "icongray": "achievement_images/42346d1727329e3e153a9bb264e84b2525dc4fa6.jpg",
    "name": "chal_fisherman_abyss"
  },
  {
    "description": "Win a run with Golem in The Abyss",
    "displayName": "Golem - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/12d08dc89bdb7ae3f4166eb1c62086658a5352c9.jpg",
    "icongray": "achievement_images/80e5ad440d980b022cd5f978f0eaadeb9a88f571.jpg",
    "name": "chal_golem_abyss"
  },
  {
    "description": "Win a run with King in The Abyss",
    "displayName": "King - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/2c3916df1be34267ceca7584d71434402bf23106.jpg",
    "icongray": "achievement_images/6b0fe40d918d6ee5efc6bd25eb967c7299003baf.jpg",
    "name": "chal_king_abyss"
  },
  {
    "description": "Win a run with Renegade in The Abyss",
    "displayName": "Renegade - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/51426851152396cb663af0cb7e6bc41f875aff6a.jpg",
    "icongray": "achievement_images/0da8761db2f8448cbc349257d6e093d3d22a72ab.jpg",
    "name": "chal_renegade_abyss"
  },
  {
    "description": "Win a run with One-Armed in The Abyss",
    "displayName": "One-Armed - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/23d9fb12eeaef1f9179dd6fe0783255126d47755.jpg",
    "icongray": "achievement_images/a17546dbd1abd13e0efa200d6b8433bc634fd1fd.jpg",
    "name": "chal_one_arm_abyss"
  },
  {
    "description": "Win a run with Bull in The Abyss",
    "displayName": "Bull - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/757fc8f0b4c157d08d38e11615c65f57005d7fb3.jpg",
    "icongray": "achievement_images/ed463671fc388d3f44ca5cda942c7f013b73c2b9.jpg",
    "name": "chal_bull_abyss"
  },
  {
    "description": "Win a run with Soldier in The Abyss",
    "displayName": "Soldier - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/58c5cfab85da299277842f7c0333d3bf1b2b47f7.jpg",
    "icongray": "achievement_images/ef5b6f77d5c78f430e650520f62e37657d307c66.jpg",
    "name": "chal_soldier_abyss"
  },
  {
    "description": "Win a run with Masochist in The Abyss",
    "displayName": "Masochist - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/e7499ff90dde5bb1d888adb8b2ad29252021c3f0.jpg",
    "icongray": "achievement_images/113fcc13028fd00d9e8fe4c898894d2c1e97f286.jpg",
    "name": "chal_masochist_abyss"
  },
  {
    "description": "Win a run with Knight in The Abyss",
    "displayName": "Knight - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/912d247d5454177b8325f9ab7728026616be8e1a.jpg",
    "icongray": "achievement_images/43837eb9c00215860fbedfd71ffb65f198cbda55.jpg",
    "name": "chal_knight_abyss"
  },
  {
    "description": "Win a run with Demon in The Abyss",
    "displayName": "Demon - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/9afae46a8ad3fe2f2edce059a7bf6e21a6a21051.jpg",
    "icongray": "achievement_images/3b500f9ef0e8d1e0fd37125e942b4fa9c47d4436.jpg",
    "name": "chal_demon_abyss"
  },
  {
    "description": "Win a run with Baby in The Abyss",
    "displayName": "Baby - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/1f6c8250c4c26fe2658de832b685e363e0c2aaf3.jpg",
    "icongray": "achievement_images/21ce76be1f2194da2efa97a2468ea735a4181609.jpg",
    "name": "chal_baby_abyss"
  },
  {
    "description": "Win a run with Vagabond in The Abyss",
    "displayName": "Vagabond - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/99e2a750de7f27ac547f8ee655a580706ce06207.jpg",
    "icongray": "achievement_images/9bde9aef76ae1c4b18a116cb7564b62d02b2934e.jpg",
    "name": "chal_vagabond_abyss"
  },
  {
    "description": "Win a run with Technomage in The Abyss",
    "displayName": "Technomage - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/861a6c0d792d36f7c5c5504593af623ece9e034c.jpg",
    "icongray": "achievement_images/8670bc44a9c9e5ec650c9c7e316b8929d11fbee9.jpg",
    "name": "chal_technomage_abyss"
  },
  {
    "description": "Win a run with Vampire in The Abyss",
    "displayName": "Vampire - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/a90d21595ab74e7323cc38fbb108a56db664d4d6.jpg",
    "icongray": "achievement_images/04e157925504c08b985dfc201b2508f7e19cc760.jpg",
    "name": "chal_vampire_abyss"
  },
  {
    "description": "Win a run with Sailor in The Abyss",
    "displayName": "Sailor - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/f937518bf13d5c03c2d0f6ed12966c7a8dd274f3.jpg",
    "icongray": "achievement_images/4e6010befa3c2d8a703bb45c971bc5a84d910b6f.jpg",
    "name": "chal_sailor_abyss"
  },
  {
    "description": "Win a run with Curious in The Abyss",
    "displayName": "Curious - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/4b4c4c97436fb7f958b11aed78d7733df2014337.jpg",
    "icongray": "achievement_images/2c8960f35fa6846695c83b11e96f4e6acc1cbbe5.jpg",
    "name": "chal_curious_abyss"
  },
  {
    "description": "Win a run with Builder in The Abyss",
    "displayName": "Builder - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/0b5afa36b7e94c8480db095c3b9802a36088aa8d.jpg",
    "icongray": "achievement_images/1cd30e000dd522ef3553896334c61d4cdf24cf55.jpg",
    "name": "chal_builder_abyss"
  },
  {
    "description": "Win a run with Captain in The Abyss",
    "displayName": "Captain - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/f0d0578d03203005fe51880de5e54e2fe32a9132.jpg",
    "icongray": "achievement_images/3b17b67d8648f4f4514dae0ee39c74a65b232311.jpg",
    "name": "chal_captain_abyss"
  },
  {
    "description": "Win a run with Creature in The Abyss",
    "displayName": "Creature - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/a25d05b2c4c64e78b0f7bd0e34391970ec640c2e.jpg",
    "icongray": "achievement_images/159e8989988b8b98766dacbd350c8302c36319f1.jpg",
    "name": "chal_creature_abyss"
  },
  {
    "description": "Win a run with Chef in The Abyss",
    "displayName": "Chef - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/382f3971424f19d7de1b413be057c6de1847fc55.jpg",
    "icongray": "achievement_images/cc3a18fc1ccebd275fb7b3ac8ff10ff65f9e34a4.jpg",
    "name": "chal_chef_abyss"
  },
  {
    "description": "Win a run with Druid in The Abyss",
    "displayName": "Druid - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/f2a5a9fc91b8a0ed6a4919994e2685bc0f7caad1.jpg",
    "icongray": "achievement_images/2562b46fdaf995faef3d1fc8372c8091d356f92d.jpg",
    "name": "chal_druid_abyss"
  },
  {
    "description": "Win a run with Dwarf in The Abyss",
    "displayName": "Dwarf - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/c9c58f55df7f9bf67e0736ac5e694ff435cecaa0.jpg",
    "icongray": "achievement_images/f2244d72edf91a95158a43dad8ab643c6789807d.jpg",
    "name": "chal_dwarf_abyss"
  },
  {
    "description": "Win a run with Gangster in The Abyss",
    "displayName": "Gangster - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/adbadebe122475fba253b14b845c371041b48549.jpg",
    "icongray": "achievement_images/11183e04c57626453f26d5794c02ff24bf8c6651.jpg",
    "name": "chal_gangster_abyss"
  },
  {
    "description": "Win a run with Diver in The Abyss",
    "displayName": "Diver - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/bf0f4414371101130ad536d26c0f540a10ea3871.jpg",
    "icongray": "achievement_images/4e09684cc0ecee8d98c54ed38e355d0066ad0210.jpg",
    "name": "chal_diver_abyss"
  },
  {
    "description": "Win a run with Hiker in The Abyss",
    "displayName": "Hiker - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/ce7e3d2daa040430c77ec85794af0a7c63f4b2b4.jpg",
    "icongray": "achievement_images/deb4d89bdd305e078933664324ef9f48e58eea74.jpg",
    "name": "chal_hiker_abyss"
  },
  {
    "description": "Win a run with Buccaneer in The Abyss",
    "displayName": "Buccaneer - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/6044e36df998f1b81d8ee6e685ca87d94a02ef9b.jpg",
    "icongray": "achievement_images/9b2100809f416294340899523ae9aa21afd03345.jpg",
    "name": "chal_buccaneer_abyss"
  },
  {
    "description": "Win a run with Ogre in The Abyss",
    "displayName": "Ogre - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/f01f741f2c4c8bb45218320e791bb4ba8c41daba.jpg",
    "icongray": "achievement_images/b84e49b8cdcf0569d0205125301196079bde8eb7.jpg",
    "name": "chal_ogre_abyss"
  },
  {
    "description": "Win a run with Romantic in The Abyss",
    "displayName": "Romantic - The Abyss",
    "hidden": 0,
    "icon": "achievement_images/fe7526e4a7d9ce9621b327bda05c16a50f54994a.jpg",
    "icongray": "achievement_images/6200dea57c433c0d691ea789322eb1f2b5d04764.jpg",
    "name": "chal_romantic_abyss"
  }
]